From bd0bbd0e7437877d584e5821ef5adedd8e1faab3 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 23:39:12 +0200
Subject: [PATCH 199/308] pev: rebuild for libressl-2.9.2.

---
 srcpkgs/pev/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/pev/template b/srcpkgs/pev/template
index 5f022ad6ffd..e2bd81c6cdf 100644
--- a/srcpkgs/pev/template
+++ b/srcpkgs/pev/template
@@ -1,7 +1,7 @@
 # Template file for 'pev'
 pkgname=pev
 version=0.80
-revision=6
+revision=7
 wrksrc=${pkgname}
 build_style=gnu-makefile
 make_build_args="prefix=/usr"

